<!DOCTYPE html>
<html>
<head>
<title>Order, Shipping, Invoicing</title>

<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" />

<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css" />

<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

</head>
<body>
	<h1>Order, Shipping, Invoicing</h1>
	<div class="container">
		<div class="row">
			<div class="col-md-4">
				<a href="/order/">Order</a>
			</div>
			<div class="col-md-4">Create an order</div>
		</div>
		<div class="row">
			<div class="col-md-4">
				<a href="/shipping/">Shipping</a>
			</div>
			<div class="col-md-4">Display shipping information</div>
		</div>
		<div class="row">
			<div class="col-md-4">
				<a href="/invoicing/">Invoicing</a>
			</div>
			<div class="col-md-4">Display invoices</div>
		</div>
	</div>

</body>
</html>